#pragma once

#include <assimp/scene.h>


namespace ae
{


void ConvertVec(lm::vec3f& dst, const aiVector3D& src);
void ConvertQuat(lm::quat4f& dst, const aiQuaternion& src);
void ConvertMat(lm::matrix4f& lm, const aiMatrix4x4& am);


}
